Page MenuHomePhabricator

[cross-project-tests] Rename variables to make sense for new top-level directory name - part 2
ClosedPublic

Authored by jhenderson on Feb 11 2021, 7:43 AM.

Diff Detail

Event Timeline

jhenderson created this revision.Feb 11 2021, 7:43 AM
jhenderson requested review of this revision.Feb 11 2021, 7:43 AM
Herald added a project: Restricted Project. · View Herald TranscriptFeb 11 2021, 7:43 AM
jhenderson updated this revision to Diff 328494.Mar 5 2021, 6:02 AM

Rebase and ping!

aprantl accepted this revision.May 12 2021, 7:08 PM
This revision is now accepted and ready to land.May 12 2021, 7:08 PM
This revision was landed with ongoing or failed builds.Jun 28 2021, 3:34 AM
This revision was automatically updated to reflect the committed changes.